Subject: [os2genau_digest] No. 1283
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 24 Apr 2006 00:04:54 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 23 April 2006
 Number  1283
**************************************************

Subjects for today
 
1   OT:  Need assistance in recovering Mozilla-based Mail from os2genau list : Mike O'Connor" <mikeoc at internode.on dot net>
2  Re:  Test email : Eric Schilke" <freiherr at hiwaay dot net>
3  Re:  The Future of Innovation At Stake? : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  The Future of Innovation At Stake? : Gavin Miller <gmi12896 at bigpond dot net dot au>
5  Re:  HRH Gates! [was The Future of Innovation At Stake?] : Mike O'Connor" <mikeoc at internode.on dot net>
6  Re:  The Future of Innovation At Stake? : Ian Manners" <deadmail>
7  Re:  The Future of Innovation At Stake? : Mike O'Connor" <mikeoc at internode.on dot net>
8   Success! Re: OT:  Need assistance in recovering Mozilla-based Mail from os2genau list : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 23 Apr 2006 04:33:22 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:   OT:  Need assistance in recovering Mozilla-based Mail from os2genau list

Hi Guys,

I apologize in advance for the necessary cross-postings.

Following my surgery on 2005-12-21 I'm finally at a stage where I can 
sit to read and type again! :-)

To all who sent their best wishes for my recovery either via Kenn Yuill 
or on this list -- I'll be contacting you all via personal mail!

Following physical damage from 3 successive lightning strikes within a 
couple of minutes from as close as 30ft**, I lost my main Mail machine 
[and at least one other system's components].  Zip-Backup of universal 
[TB|Moz|IBMWB] Mozilla-tree dates from 2005-10-26, and oldest available 
via ISP server only goes back to 2005-11-27.

I'd appreciate it greatly if anyone running Moz-based mail on this group 
could _advise_ me whether they have a complete archive for this list 
covering that period. I'll then nominate a specific volunteer for the 
recovery.

Process would just be to create a convenient mail-folder in their 
mail-tree's local folders, copy all relevant os2genau list messages into 
it - zip the contents of that folder and then verify with "zip -T 
<some-path>\os2genau.zip" (the associated *.msf file won't be required), 
attach to my e-mail address and then delete that folder from the tree.

Good to be back - but I'll be behind for quite a while as I have 
thousands of messages to read/respond to - no chance of getting bored!

** Although my adjacent neighbours on both sides and opposite and 
behind, had their smoking power receptacles physically detached from the 
walls - I didn't even lose power - even the TV/VCRs'/Microwave oven's 
clocks [always finicky about any 240V power fluctuations] kept running 
on mains - lights never even flickered!

It wasn't until I actually went to power-up the systems in the "study" 
that I found out that there had been a "flash-back" down the ADSL line, 
which killed the Linksys AG041 Gateway/Router - power cycling resulted 
in a RED power-LED [hardware failure], LED is Yellow when good -- that 
was when I found out that the mains-powered multi-function phone had 
fried its hard-wired transformer, and the effect on a line-powered Telco 
handset was like not having the ADSL Central-splitter installed - 
squawk, squawk! :-(

 >From talking to the Telco Tech It appears that one of the strikes hit 
the RIM [Telco's CMUX box] in the street nearby and blew a lot of the 
underground connections en-route to this village!

Because the Linksys was connected to the 8-port switch that too was 
partially damaged as was the other system! :-(
Still could have been a lot worse. :-)

TIA

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 22 Apr 2006 15:52:35 -0500
From:  "Eric Schilke" <freiherr at hiwaay dot net>
Subject:  Re:  Test email

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 23 Apr 2006 07:14:24 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  The Future of Innovation At Stake?

Ian Manners wrote:

>1)
><http://yro.slashdot dot org/article.pl?sid=06/04/21/1257212>
>
>The Future of Innovation At Stake?
>Posted by Zonk on 0:36 22 April 2006
>from the bum-bum-bummmmmm dept.
>
>Neuropol writes "Next week, Microsoft will launch a challenge against the European 
>Union's highest court. The European Commission will need to decide if they are to 
>overturn the EU Court's 2004 Anti-Trust case ruling. Amid arguments over the usual 
>suspects like Windows Media Player, one of the key points of the CNN article
><http://www.cnn dot com/2006/TECH/biztech/04/20/microsoft.eu.reut/index.html>  that 
>caught my attention was this quote from a EU Commission lawyer stating that Microsoft 
>aims 'to eliminate the openness of the Internet, to proprietize the Internet, the lawyer 
>said, adding the groundwork will be laid in Microsoft's forthcoming new operating 
>system, Vista.'" 
>
>    "What Microsoft is talking about is freedom for them to innovate, not others," said 
>lawyer Thomas Vinje, representing a group of competitors that will speak at the 
>hearing."
>
>and:
>
>Last year, Microsoft Chief Executive Steve Ballmer told Germany's Manager 
>Magazine: "We needed the first years to conquer the PC and those following to be 
>ahead in the server business. In the upcoming years we'll conquer the Internet."
>
>Bill Gates "We intend to own several markets and to ensure that competition is 
>removed, we see no problem with this".
>
>[And on that day I'll start using a fax machine, writing letters again, as well as
>start using phone banking. - Ian Manners]
>
>2)
><http://www.theregister.co.uk/2006/04/19/microsoft_loses_doc_search/>
>Microsoft loses battle for court docs
>How low can you go.....
>
>One thing I like to point out to people that say that people like "me"
>only pick on Microsoft because they are so good which is why they
>are dominant in the market, is that Intel is also dominant in the market
>and they dont have such problems anywere near the same scale ;-)
>
>And no one would consider SCO <http://www.groklaw dot net/> to be big
>and yet they have a reputation now almost as bad as Microsoft in the
>FUD market.
>
>It's not so much the company, or its employee's the industry has
>a problem with, its the upper management's attitude problem and
>the amount of money they push at, and on, politicians, better to put
>the money back into R&D and produce quality goods and let the
>market decide on merit in true American style.
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>"My mom said she learned how to swim.  Someone took her out in the lake and threw her off the boat.  That's how she learned how to swim.  I said, 'Mom, they weren't trying to teach you how to swim.' " --Paula Poundstone
>  
>
I like it!

Hi Ian,

I noticed this on my RSS feed in TB!

http://news.bbc.co.uk/2/hi/asia-pacific/4933290.stm

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 23 Apr 2006 09:36:13 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  The Future of Innovation At Stake?

Uughhh... disturbing  :-(

Mike O'Connor wrote:
> Ian Manners wrote:
>
>> 1)
>> <http://yro.slashdot dot org/article.pl?sid=06/04/21/1257212>
>>
>> The Future of Innovation At Stake?
>> Posted by Zonk on 0:36 22 April 2006
>> from the bum-bum-bummmmmm dept.
>>
>> Neuropol writes "Next week, Microsoft will launch a challenge against 
>> the European Union's highest court. The European Commission will need 
>> to decide if they are to overturn the EU Court's 2004 Anti-Trust case 
>> ruling. Amid arguments over the usual suspects like Windows Media 
>> Player, one of the key points of the CNN article
>> <http://www.cnn dot com/2006/TECH/biztech/04/20/microsoft.eu.reut/index.html>  
>> that caught my attention was this quote from a EU Commission lawyer 
>> stating that Microsoft aims 'to eliminate the openness of the 
>> Internet, to proprietize the Internet, the lawyer said, adding the 
>> groundwork will be laid in Microsoft's forthcoming new operating 
>> system, Vista.'"
>>    "What Microsoft is talking about is freedom for them to innovate, 
>> not others," said lawyer Thomas Vinje, representing a group of 
>> competitors that will speak at the hearing."
>>
>> and:
>>
>> Last year, Microsoft Chief Executive Steve Ballmer told Germany's 
>> Manager Magazine: "We needed the first years to conquer the PC and 
>> those following to be ahead in the server business. In the upcoming 
>> years we'll conquer the Internet."
>>
>> Bill Gates "We intend to own several markets and to ensure that 
>> competition is removed, we see no problem with this".
>>
>> [And on that day I'll start using a fax machine, writing letters 
>> again, as well as
>> start using phone banking. - Ian Manners]
>>
>> 2)
>> <http://www.theregister.co.uk/2006/04/19/microsoft_loses_doc_search/>
>> Microsoft loses battle for court docs
>> How low can you go.....
>>
>> One thing I like to point out to people that say that people like "me"
>> only pick on Microsoft because they are so good which is why they
>> are dominant in the market, is that Intel is also dominant in the market
>> and they dont have such problems anywere near the same scale ;-)
>>
>> And no one would consider SCO <http://www.groklaw dot net/> to be big
>> and yet they have a reputation now almost as bad as Microsoft in the
>> FUD market.
>>
>> It's not so much the company, or its employee's the industry has
>> a problem with, its the upper management's attitude problem and
>> the amount of money they push at, and on, politicians, better to put
>> the money back into R&D and produce quality goods and let the
>> market decide on merit in true American style.
>>
>> Cheers
>> Ian Manners
>> http://www.os2site dot com/
>>
>> "My mom said she learned how to swim.  Someone took her out in the 
>> lake and threw her off the boat.  That's how she learned how to 
>> swim.  I said, 'Mom, they weren't trying to teach you how to swim.' " 
>> --Paula Poundstone
>>  
>>
> I like it!
>
>
> Hi Ian,
>
> I noticed this on my RSS feed in TB!
>
> http://news.bbc.co.uk/2/hi/asia-pacific/4933290.stm
>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 23 Apr 2006 09:48:34 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  HRH Gates! [was The Future of Innovation At Stake?]

Gavin Miller wrote:

> Uughhh... disturbing  :-(
>
> Mike O'Connor wrote:
>
>> Hi Ian,
>>
>> I noticed this on my RSS feed in TB!
>>
>> http://news.bbc.co.uk/2/hi/asia-pacific/4933290.stm
>
Hi Gavin,

Has HE created a "ShortcutTM" to GOD for himself?
Good to be back!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 23 Apr 2006 13:16:29 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  The Future of Innovation At Stake?

Hi Mike

Glad your up and about ok.

<last tagline snipped>

>I like it!

There are some good ones in there, should update/rotate them as
the file hasnt changed for 6 years now....

>I noticed this on my RSS feed in TB!
>http://news.bbc.co.uk/2/hi/asia-pacific/4933290.stm

Wonder if micro soft had to "donate" to anyone/anything to be chosen ;-)

Like the AID's effort donation the Bill  & Melinda Gates Foundation"
make in relation to SA using Windows and SQL software. And there
I was thinking he did it out of the kindness of his heart, and that there
is good in everyone.

I think a lot less of people when they only donate to a cause if there
is something financial in it for them.

Cheers
Ian Manners
http://www.os2site dot com/

ACRONYM = Abbreviated Coded Rendition Of Name Yielding Meaning
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 23 Apr 2006 13:33:43 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  The Future of Innovation At Stake?

Ian Manners wrote:

>Hi Mike
>
>Glad your up and about ok.
>
><last tagline snipped>
>
>  
>
>>I like it!
>>    
>>
>
>There are some good ones in there, should update/rotate them as
>the file hasnt changed for 6 years now....
>
>  
>
>>I noticed this on my RSS feed in TB!
>>http://news.bbc.co.uk/2/hi/asia-pacific/4933290.stm
>>    
>>
>
>Wonder if micro soft had to "donate" to anyone/anything to be chosen ;-)
>
>Like the AID's effort donation the Bill  & Melinda Gates Foundation"
>make in relation to SA using Windows and SQL software. And there
>I was thinking he did it out of the kindness of his heart, and that there
>is good in everyone.
>
>I think a lot less of people when they only donate to a cause if there
>is something financial in it for them.
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>ACRONYM = Abbreviated Coded Rendition Of Name Yielding Meaning
>  
>
Hi Ian,

Personal uptime 20060422:10:05 -- now - must be telling me something!

That last one was even better! ;-)

I've had it with sleeping up to 10-12 hours in a day recuperating -- 
it's too tiring :-D

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 23 Apr 2006 14:30:33 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:   Success! Re: OT:  Need assistance in recovering Mozilla-based Mail from os2genau list

Ian Manners wrote:

>Hi Mike
>  
>
>I have a complete archive, though missing full headers and all the
>email address have  at  replaced with "at", and only as daily digests.
>
>I keep them at http://www.os2site.com/list/digest/
>
>I could "bounce" them to you if you setup a filter to move anything with
>"os2genau_digest" in the headers to a new folder, or simply
>zip them all up as text files for you.
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>You and me against the world? CHARGE!!
>
Hi Ian,

Terrific!
Bounced into the correct court!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------